msgid ""
msgstr ""
"Project-Id-Version: AIO Custom Post Plugin\n"
"POT-Creation-Date: 2015-09-01 23:26+0700\n"
"PO-Revision-Date: 2015-09-01 23:26+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: aio_blogs/blogs_function.php:94 aio_blogs/blogs_function.php:217
#: aio_widgets/widget_post_blog.php:108 aio_widgets/widget_post_blog.php:231
msgid "Pages:"
msgstr ""

#: aio_blogs/blogs_function.php:118 aio_blogs/blogs_function.php:247
#: aio_blogs/blogs_function.php:292 aio_gallerys/gallerys_function.php:190
#: aio_gallerys/gallerys_function.php:244
#: aio_widgets/widget_post_blog.php:132 aio_widgets/widget_post_blog.php:261
#: aio_widgets/widget_post_blog.php:306
#: aio_widgets/widget_post_gallery.php:133
#: aio_widgets/widget_post_gallery.php:187
msgid "Prev"
msgstr ""

#: aio_blogs/blogs_function.php:119 aio_blogs/blogs_function.php:248
#: aio_blogs/blogs_function.php:293 aio_gallerys/gallerys_function.php:191
#: aio_gallerys/gallerys_function.php:245
#: aio_widgets/widget_post_blog.php:133 aio_widgets/widget_post_blog.php:262
#: aio_widgets/widget_post_blog.php:307
#: aio_widgets/widget_post_gallery.php:134
#: aio_widgets/widget_post_gallery.php:188
msgid "Next"
msgstr ""

#: aio_blogs/blogs_function.php:361 aio_projects/projects_metabox.php:30
#: aio_services/services_metabox.php:37 aio_widgets/widget_post_blog.php:375
msgid "Read More"
msgstr ""

#: aio_clients/clients_function.php:20 aio_clients/clients_function.php:24
msgid "Clients"
msgstr ""

#: aio_clients/clients_function.php:21
msgid "Client"
msgstr ""

#: aio_clients/clients_function.php:22 aio_clients/clients_function.php:23
msgid "Add New Client"
msgstr ""

#: aio_clients/clients_function.php:25 aio_clients/clients_function.php:33
msgid "Parent Client"
msgstr ""

#: aio_clients/clients_function.php:26
msgid "All Clients"
msgstr ""

#: aio_clients/clients_function.php:27
msgid "View Client"
msgstr ""

#: aio_clients/clients_function.php:28
msgid "Edit Client"
msgstr ""

#: aio_clients/clients_function.php:29
msgid "Update Client"
msgstr ""

#: aio_clients/clients_function.php:30
msgid "Search Client"
msgstr ""

#: aio_clients/clients_function.php:31
msgid "No Client found"
msgstr ""

#: aio_clients/clients_function.php:32
msgid "No Client found in Trash"
msgstr ""

#: aio_clients/clients_function.php:42
msgid "Clients Categories"
msgstr ""

#: aio_clients/clients_function.php:43 aio_features/features_function.php:43
#: aio_gallerys/gallerys_function.php:43
#: aio_megamenus/megamenus_function.php:39
#: aio_pricings/pricings_function.php:43
#: aio_projects/projects_function.php:42
#: aio_services/services_function.php:42
#: aio_sidebars/sidebars_function.php:39 aio_sliders/sliders_function.php:39
#: aio_staffs/staffs_function.php:42
#: aio_testimonials/testimonials_function.php:43
msgid "Category"
msgstr ""

#: aio_clients/clients_function.php:44 aio_features/features_function.php:44
#: aio_gallerys/gallerys_function.php:44
#: aio_megamenus/megamenus_function.php:40
#: aio_pricings/pricings_function.php:44
#: aio_projects/projects_function.php:43
#: aio_services/services_function.php:43
#: aio_sidebars/sidebars_function.php:40 aio_sliders/sliders_function.php:40
#: aio_staffs/staffs_function.php:43
#: aio_testimonials/testimonials_function.php:44
msgid "Search Categories"
msgstr ""

#: aio_clients/clients_function.php:45 aio_features/features_function.php:45
#: aio_gallerys/gallerys_function.php:45
#: aio_megamenus/megamenus_function.php:41
#: aio_pricings/pricings_function.php:45
#: aio_projects/projects_function.php:44
#: aio_services/services_function.php:44
#: aio_sidebars/sidebars_function.php:41 aio_sliders/sliders_function.php:41
#: aio_staffs/staffs_function.php:44
#: aio_testimonials/testimonials_function.php:45
msgid "All Categories"
msgstr ""

#: aio_clients/clients_function.php:46 aio_features/features_function.php:46
#: aio_gallerys/gallerys_function.php:46
#: aio_megamenus/megamenus_function.php:42
#: aio_pricings/pricings_function.php:46
#: aio_projects/projects_function.php:45
#: aio_services/services_function.php:45
#: aio_sidebars/sidebars_function.php:42 aio_sliders/sliders_function.php:42
#: aio_staffs/staffs_function.php:45
#: aio_testimonials/testimonials_function.php:46
msgid "Parent Category"
msgstr ""

#: aio_clients/clients_function.php:47 aio_features/features_function.php:47
#: aio_gallerys/gallerys_function.php:47
#: aio_megamenus/megamenus_function.php:43
#: aio_pricings/pricings_function.php:47
#: aio_projects/projects_function.php:46
#: aio_services/services_function.php:46
#: aio_sidebars/sidebars_function.php:43 aio_sliders/sliders_function.php:43
#: aio_staffs/staffs_function.php:46
#: aio_testimonials/testimonials_function.php:47
msgid "Parent Category:"
msgstr ""

#: aio_clients/clients_function.php:48 aio_features/features_function.php:48
#: aio_gallerys/gallerys_function.php:48
#: aio_megamenus/megamenus_function.php:44
#: aio_pricings/pricings_function.php:48
#: aio_projects/projects_function.php:47
#: aio_services/services_function.php:47
#: aio_sidebars/sidebars_function.php:44 aio_sliders/sliders_function.php:44
#: aio_staffs/staffs_function.php:47
#: aio_testimonials/testimonials_function.php:48
msgid "Edit Category"
msgstr ""

#: aio_clients/clients_function.php:49 aio_features/features_function.php:49
#: aio_gallerys/gallerys_function.php:49
#: aio_megamenus/megamenus_function.php:45
#: aio_pricings/pricings_function.php:49
#: aio_projects/projects_function.php:48
#: aio_services/services_function.php:48
#: aio_sidebars/sidebars_function.php:45 aio_sliders/sliders_function.php:45
#: aio_staffs/staffs_function.php:48
#: aio_testimonials/testimonials_function.php:49
msgid "Update Category"
msgstr ""

#: aio_clients/clients_function.php:50 aio_features/features_function.php:50
#: aio_gallerys/gallerys_function.php:50
#: aio_megamenus/megamenus_function.php:46
#: aio_pricings/pricings_function.php:50
#: aio_projects/projects_function.php:49
#: aio_services/services_function.php:49
#: aio_sidebars/sidebars_function.php:46 aio_sliders/sliders_function.php:46
#: aio_staffs/staffs_function.php:49
#: aio_testimonials/testimonials_function.php:50
msgid "Add New Category"
msgstr ""

#: aio_clients/clients_function.php:51 aio_features/features_function.php:51
#: aio_gallerys/gallerys_function.php:51
#: aio_megamenus/megamenus_function.php:47
#: aio_pricings/pricings_function.php:51
#: aio_projects/projects_function.php:50
#: aio_services/services_function.php:50
#: aio_sidebars/sidebars_function.php:47 aio_sliders/sliders_function.php:47
#: aio_staffs/staffs_function.php:50
#: aio_testimonials/testimonials_function.php:51
msgid "New Category Name"
msgstr ""

#: aio_clients/clients_function.php:52 aio_features/features_function.php:52
#: aio_gallerys/gallerys_function.php:52
#: aio_megamenus/megamenus_function.php:48
#: aio_pricings/pricings_function.php:52
#: aio_projects/projects_function.php:51
#: aio_services/services_function.php:51
#: aio_sidebars/sidebars_function.php:48 aio_sliders/sliders_function.php:48
#: aio_staffs/staffs_function.php:51
#: aio_testimonials/testimonials_function.php:52
msgid "Categories"
msgstr ""

#: aio_clients/clients_function.php:65
msgid "Clients Tags"
msgstr ""

#: aio_clients/clients_function.php:66 aio_features/features_function.php:66
#: aio_gallerys/gallerys_function.php:66
#: aio_megamenus/megamenus_function.php:62
#: aio_pricings/pricings_function.php:66
#: aio_projects/projects_function.php:65
#: aio_services/services_function.php:65
#: aio_sidebars/sidebars_function.php:62 aio_sliders/sliders_function.php:62
#: aio_staffs/staffs_function.php:65
#: aio_testimonials/testimonials_function.php:66
msgid "Tag"
msgstr ""

#: aio_clients/clients_function.php:67 aio_features/features_function.php:67
#: aio_gallerys/gallerys_function.php:67
#: aio_megamenus/megamenus_function.php:63
#: aio_pricings/pricings_function.php:67
#: aio_projects/projects_function.php:66
#: aio_services/services_function.php:66
#: aio_sidebars/sidebars_function.php:63 aio_sliders/sliders_function.php:63
#: aio_staffs/staffs_function.php:66
#: aio_testimonials/testimonials_function.php:67
msgid "Search Tags"
msgstr ""

#: aio_clients/clients_function.php:68 aio_features/features_function.php:68
#: aio_gallerys/gallerys_function.php:68
#: aio_megamenus/megamenus_function.php:64
#: aio_pricings/pricings_function.php:68
#: aio_projects/projects_function.php:67
#: aio_services/services_function.php:67
#: aio_sidebars/sidebars_function.php:64 aio_sliders/sliders_function.php:64
#: aio_staffs/staffs_function.php:67
#: aio_testimonials/testimonials_function.php:68
msgid "All Tags"
msgstr ""

#: aio_clients/clients_function.php:69 aio_features/features_function.php:69
#: aio_gallerys/gallerys_function.php:69
#: aio_megamenus/megamenus_function.php:65
#: aio_pricings/pricings_function.php:69
#: aio_projects/projects_function.php:68
#: aio_services/services_function.php:68
#: aio_sidebars/sidebars_function.php:65 aio_sliders/sliders_function.php:65
#: aio_staffs/staffs_function.php:68
#: aio_testimonials/testimonials_function.php:69
msgid "Parent Tag"
msgstr ""

#: aio_clients/clients_function.php:70 aio_features/features_function.php:70
#: aio_gallerys/gallerys_function.php:70
#: aio_megamenus/megamenus_function.php:66
#: aio_pricings/pricings_function.php:70
#: aio_projects/projects_function.php:69
#: aio_services/services_function.php:69
#: aio_sidebars/sidebars_function.php:66 aio_sliders/sliders_function.php:66
#: aio_staffs/staffs_function.php:69
#: aio_testimonials/testimonials_function.php:70
msgid "Parent Tag:"
msgstr ""

#: aio_clients/clients_function.php:71 aio_features/features_function.php:71
#: aio_gallerys/gallerys_function.php:71
#: aio_megamenus/megamenus_function.php:67
#: aio_pricings/pricings_function.php:71
#: aio_projects/projects_function.php:70
#: aio_services/services_function.php:70
#: aio_sidebars/sidebars_function.php:67 aio_sliders/sliders_function.php:67
#: aio_staffs/staffs_function.php:70
#: aio_testimonials/testimonials_function.php:71
msgid "Edit Tag"
msgstr ""

#: aio_clients/clients_function.php:72 aio_features/features_function.php:72
#: aio_gallerys/gallerys_function.php:72
#: aio_megamenus/megamenus_function.php:68
#: aio_pricings/pricings_function.php:72
#: aio_projects/projects_function.php:71
#: aio_services/services_function.php:71
#: aio_sidebars/sidebars_function.php:68 aio_sliders/sliders_function.php:68
#: aio_staffs/staffs_function.php:71
#: aio_testimonials/testimonials_function.php:72
msgid "Update Tag"
msgstr ""

#: aio_clients/clients_function.php:73 aio_features/features_function.php:73
#: aio_gallerys/gallerys_function.php:73
#: aio_megamenus/megamenus_function.php:69
#: aio_pricings/pricings_function.php:73
#: aio_projects/projects_function.php:72
#: aio_services/services_function.php:72
#: aio_sidebars/sidebars_function.php:69 aio_sliders/sliders_function.php:69
#: aio_staffs/staffs_function.php:72
#: aio_testimonials/testimonials_function.php:73
msgid "Add New Tag"
msgstr ""

#: aio_clients/clients_function.php:74 aio_features/features_function.php:74
#: aio_gallerys/gallerys_function.php:74
#: aio_megamenus/megamenus_function.php:70
#: aio_pricings/pricings_function.php:74
#: aio_projects/projects_function.php:73
#: aio_services/services_function.php:73
#: aio_sidebars/sidebars_function.php:70 aio_sliders/sliders_function.php:70
#: aio_staffs/staffs_function.php:73
#: aio_testimonials/testimonials_function.php:74
msgid "New Tag Name"
msgstr ""

#: aio_clients/clients_function.php:75 aio_features/features_function.php:75
#: aio_gallerys/gallerys_function.php:75
#: aio_megamenus/megamenus_function.php:71
#: aio_pricings/pricings_function.php:75
#: aio_projects/projects_function.php:74
#: aio_services/services_function.php:74
#: aio_sidebars/sidebars_function.php:71 aio_sliders/sliders_function.php:71
#: aio_staffs/staffs_function.php:74
#: aio_testimonials/testimonials_function.php:75
msgid "Tags"
msgstr ""

#: aio_clients/clients_metabox.php:20
msgid "Client Company"
msgstr ""

#: aio_clients/clients_metabox.php:21 aio_services/services_metabox.php:21
msgid "Add client company name."
msgstr ""

#: aio_clients/clients_metabox.php:28
msgid "Client Description"
msgstr ""

#: aio_clients/clients_metabox.php:29
msgid "Add client description."
msgstr ""

#: aio_clients/clients_metabox.php:36 aio_features/features_metabox.php:53
#: aio_pricings/pricings_metabox.php:87 aio_projects/projects_metabox.php:36
#: aio_services/services_metabox.php:43 aio_staffs/staffs_metabox.php:36
#: aio_testimonials/testimonials_metabox.php:44
msgid "Single Page Link URL"
msgstr ""

#: aio_clients/clients_metabox.php:37 aio_features/features_metabox.php:54
#: aio_pricings/pricings_metabox.php:88 aio_projects/projects_metabox.php:37
#: aio_services/services_metabox.php:44 aio_staffs/staffs_metabox.php:37
#: aio_testimonials/testimonials_metabox.php:45
msgid "Add single page link url."
msgstr ""

#: aio_elements/elements_function.php:249
#: aio_elements/elements_function.php:290
#: aio_widgets/widget_social_media.php:91
#: aio_widgets/widget_social_media.php:132
msgid "Facebook"
msgstr ""

#: aio_elements/elements_function.php:255
#: aio_elements/elements_function.php:296
#: aio_widgets/widget_social_media.php:97
#: aio_widgets/widget_social_media.php:138
msgid "Twitter"
msgstr ""

#: aio_elements/elements_function.php:261
#: aio_elements/elements_function.php:302
#: aio_widgets/widget_social_media.php:103
#: aio_widgets/widget_social_media.php:144
msgid "Google+"
msgstr ""

#: aio_elements/elements_function.php:267
#: aio_elements/elements_function.php:308
#: aio_widgets/widget_social_media.php:109
#: aio_widgets/widget_social_media.php:150
msgid "LinkedIn"
msgstr ""

#: aio_elements/elements_function.php:273
#: aio_elements/elements_function.php:314
#: aio_widgets/widget_social_media.php:115
#: aio_widgets/widget_social_media.php:156
msgid "YouTube"
msgstr ""

#: aio_elements/elements_function.php:279
#: aio_elements/elements_function.php:320
#: aio_widgets/widget_social_media.php:121
#: aio_widgets/widget_social_media.php:162
msgid "EMail"
msgstr ""

#: aio_elements/elements_function.php:756
#: aio_elements/elements_function.php:781
#: aio_elements/elements_function.php:800
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: aio_elements/elements_function.php:764
#: aio_elements/elements_function.php:789
msgid " with "
msgstr ""

#: aio_elements/elements_function.php:765
#: aio_elements/elements_function.php:790
msgid "0 Comment"
msgstr ""

#: aio_elements/elements_function.php:765
#: aio_elements/elements_function.php:790
msgid "1 Comment"
msgstr ""

#: aio_elements/elements_function.php:765
#: aio_elements/elements_function.php:790
msgid "% Comments"
msgstr ""

#: aio_elements/elements_function.php:770
msgid ", "
msgstr ""

#: aio_elements/elements_function.php:772
#, php-format
msgid "in %1$s"
msgstr ""

#: aio_elements/elements_function.php:851
msgid "Edit"
msgstr ""

#: aio_elements/elements_function.php:859
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: aio_features/features_function.php:20
#: aio_features/features_function.php:24
msgid "Features"
msgstr ""

#: aio_features/features_function.php:21
msgid "Feature"
msgstr ""

#: aio_features/features_function.php:22
#: aio_features/features_function.php:23
msgid "Add New Feature"
msgstr ""

#: aio_features/features_function.php:25
#: aio_features/features_function.php:33
msgid "Parent Feature"
msgstr ""

#: aio_features/features_function.php:26
msgid "All Features"
msgstr ""

#: aio_features/features_function.php:27
msgid "View Feature"
msgstr ""

#: aio_features/features_function.php:28
msgid "Edit Feature"
msgstr ""

#: aio_features/features_function.php:29
msgid "Update Feature"
msgstr ""

#: aio_features/features_function.php:30
msgid "Search Feature"
msgstr ""

#: aio_features/features_function.php:31
msgid "No Feature found"
msgstr ""

#: aio_features/features_function.php:32
msgid "No Feature found in Trash"
msgstr ""

#: aio_features/features_function.php:42
msgid "Features Categories"
msgstr ""

#: aio_features/features_function.php:65
msgid "Features Tags"
msgstr ""

#: aio_features/features_metabox.php:13
msgid "Features Option"
msgstr ""

#: aio_features/features_metabox.php:20
msgid "Features Description"
msgstr ""

#: aio_features/features_metabox.php:21
msgid "add Features description."
msgstr ""

#: aio_features/features_metabox.php:22
msgid "Features description text Here."
msgstr ""

#: aio_features/features_metabox.php:28 aio_pricings/pricings_metabox.php:70
msgid "Features Icon"
msgstr ""

#: aio_features/features_metabox.php:29 aio_pricings/pricings_metabox.php:71
msgid "select Features icon."
msgstr ""

#: aio_features/features_metabox.php:35
msgid "Icon Color"
msgstr ""

#: aio_features/features_metabox.php:36
msgid "select features icon color"
msgstr ""

#: aio_features/features_metabox.php:44
msgid "Icon Background Color"
msgstr ""

#: aio_features/features_metabox.php:45
msgid "select features icon background color"
msgstr ""

#: aio_gallerys/gallerys_function.php:20
#: aio_gallerys/gallerys_function.php:24
#: aio_megamenus/megamenus_metabox.php:96
msgid "Gallerys"
msgstr ""

#: aio_gallerys/gallerys_function.php:21
msgid "Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:22
#: aio_gallerys/gallerys_function.php:23
msgid "Add New Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:25
#: aio_gallerys/gallerys_function.php:33
msgid "Parent Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:26
msgid "All Gallerys"
msgstr ""

#: aio_gallerys/gallerys_function.php:27
msgid "View Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:28
msgid "Edit Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:29
msgid "Update Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:30
msgid "Search Gallery"
msgstr ""

#: aio_gallerys/gallerys_function.php:31
msgid "No Gallery found"
msgstr ""

#: aio_gallerys/gallerys_function.php:32
msgid "No Gallery found in Trash"
msgstr ""

#: aio_gallerys/gallerys_function.php:42
msgid "Gallerys Categories"
msgstr ""

#: aio_gallerys/gallerys_function.php:65 aio_sliders/sliders_function.php:61
msgid "Sliders Tags"
msgstr ""

#: aio_gallerys/gallerys_function.php:125
#: aio_widgets/widget_post_gallery.php:68
msgid "All"
msgstr ""

#: aio_gallerys/gallerys_metabox.php:13
msgid "Gallery Option"
msgstr ""

#: aio_gallerys/gallerys_metabox.php:20 metabox/metabox-posts.php:19
msgid "Single Layout"
msgstr ""

#: aio_gallerys/gallerys_metabox.php:21 metabox/metabox-posts.php:20
msgid "Select page layout (Builder, Full, Left Sidebar or Right Sidebar)."
msgstr ""

#: aio_megamenus/megamenus_function.php:16
#: aio_megamenus/megamenus_function.php:20
msgid "MegaMenus"
msgstr ""

#: aio_megamenus/megamenus_function.php:17
msgid "MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:18
#: aio_megamenus/megamenus_function.php:19
msgid "Add New MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:21
#: aio_megamenus/megamenus_function.php:29
msgid "Parent MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:22
msgid "All MegaMenus"
msgstr ""

#: aio_megamenus/megamenus_function.php:23
msgid "View MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:24
msgid "Edit MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:25
msgid "Update MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:26
msgid "Search MegaMenu"
msgstr ""

#: aio_megamenus/megamenus_function.php:27
msgid "No MegaMenu found"
msgstr ""

#: aio_megamenus/megamenus_function.php:28
msgid "No MegaMenu found in Trash"
msgstr ""

#: aio_megamenus/megamenus_function.php:38
msgid "MegaMenus Categories"
msgstr ""

#: aio_megamenus/megamenus_function.php:61
msgid "MegaMenus Tags"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:13
msgid "MegaMenu Option"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:21
msgid "Service Gallery Type"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:22
msgid "Select gallery  type ( picture/video/audio )."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:27
msgid "Post Mega Menu"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:31
msgid "Custom Mega Menu"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:47
msgid "Root Menu"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:48
msgid "Select menu root from primary menu."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:62
msgid "Root Sub Menu"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:63
msgid "show root sub menu."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:76
msgid "Mega Menu Post"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:85
msgid "Menu Post"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:86
msgid "select mega menu post."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:92
msgid "Post / Blog"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:100
msgid "WooCommerce"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:107
msgid "Menu Post Category"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:108
msgid "add mega menu post category."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:122
msgid "Custom Content"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:131
msgid "MegaMenu Column 1 Content"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:132
msgid "add megamenu column 1 content."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:139
msgid "MegaMenu Column 2 Content"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:140
msgid "add megamenu column 2 content."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:147
msgid "MegaMenu Column 3 Content"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:148
msgid "add megamenu column 3 content."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:155
msgid "MegaMenu Column 4 Content"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:156
msgid "add megamenu column 4 content."
msgstr ""

#: aio_megamenus/megamenus_metabox.php:172
msgid "Mega Menu Widget"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:181
#: aio_sidebars/sidebars_function.php:17
msgid "Sidebar"
msgstr ""

#: aio_megamenus/megamenus_metabox.php:182
msgid "Select sidebar ."
msgstr ""

#: aio_pricings/pricings_function.php:20
#: aio_pricings/pricings_function.php:24
msgid "Pricings"
msgstr ""

#: aio_pricings/pricings_function.php:21
msgid "Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:22
#: aio_pricings/pricings_function.php:23
msgid "Add New Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:25
#: aio_pricings/pricings_function.php:33
msgid "Parent Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:26
msgid "All Pricings"
msgstr ""

#: aio_pricings/pricings_function.php:27
msgid "View Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:28
msgid "Edit Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:29
msgid "Update Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:30
msgid "Search Pricing"
msgstr ""

#: aio_pricings/pricings_function.php:31
msgid "No Pricing found"
msgstr ""

#: aio_pricings/pricings_function.php:32
msgid "No Pricing found in Trash"
msgstr ""

#: aio_pricings/pricings_function.php:42
msgid "Pricings Categories"
msgstr ""

#: aio_pricings/pricings_function.php:65
msgid "Pricings Tags"
msgstr ""

#: aio_pricings/pricings_metabox.php:13
msgid "Pricing Option"
msgstr ""

#: aio_pricings/pricings_metabox.php:21
msgid "Pricing Price"
msgstr ""

#: aio_pricings/pricings_metabox.php:22
msgid "add pricing price."
msgstr ""

#: aio_pricings/pricings_metabox.php:23
msgid "$99.99"
msgstr ""

#: aio_pricings/pricings_metabox.php:29
msgid "Payment Schedule"
msgstr ""

#: aio_pricings/pricings_metabox.php:30
msgid "add payment schedule"
msgstr ""

#: aio_pricings/pricings_metabox.php:31
msgid "/ month"
msgstr ""

#: aio_pricings/pricings_metabox.php:37
msgid "Pricing Button Caption"
msgstr ""

#: aio_pricings/pricings_metabox.php:38
msgid "add pricing button caption text."
msgstr ""

#: aio_pricings/pricings_metabox.php:39
msgid "Buy Now"
msgstr ""

#: aio_pricings/pricings_metabox.php:47
msgid "Pricing Feature List"
msgstr ""

#: aio_pricings/pricings_metabox.php:48
msgid "add pricing features list."
msgstr ""

#: aio_pricings/pricings_metabox.php:53
msgid "Feature Availability"
msgstr ""

#: aio_pricings/pricings_metabox.php:54
msgid "Select pricing feature availability."
msgstr ""

#: aio_pricings/pricings_metabox.php:60
msgid "Feature Caption"
msgstr ""

#: aio_pricings/pricings_metabox.php:61
msgid "add pricing feature caption."
msgstr ""

#: aio_pricings/pricings_metabox.php:78
msgid "Background Color"
msgstr ""

#: aio_pricings/pricings_metabox.php:79
msgid "select pricing background color"
msgstr ""

#: aio_projects/projects_function.php:19
#: aio_projects/projects_function.php:23
#: aio_services/services_function.php:19
#: aio_services/services_function.php:23
msgid "Projects"
msgstr ""

#: aio_projects/projects_function.php:20
#: aio_services/services_function.php:20
msgid "Project"
msgstr ""

#: aio_projects/projects_function.php:21
#: aio_projects/projects_function.php:22
#: aio_services/services_function.php:21
#: aio_services/services_function.php:22
msgid "Add New Project"
msgstr ""

#: aio_projects/projects_function.php:24
#: aio_projects/projects_function.php:32
#: aio_services/services_function.php:24
#: aio_services/services_function.php:32
msgid "Parent Project"
msgstr ""

#: aio_projects/projects_function.php:25
#: aio_services/services_function.php:25
msgid "All Projects"
msgstr ""

#: aio_projects/projects_function.php:26
#: aio_services/services_function.php:26
msgid "View Project"
msgstr ""

#: aio_projects/projects_function.php:27
#: aio_services/services_function.php:27
msgid "Edit Project"
msgstr ""

#: aio_projects/projects_function.php:28
#: aio_services/services_function.php:28
msgid "Update Project"
msgstr ""

#: aio_projects/projects_function.php:29
#: aio_services/services_function.php:29
msgid "Search Project"
msgstr ""

#: aio_projects/projects_function.php:30
#: aio_services/services_function.php:30
msgid "No Project found"
msgstr ""

#: aio_projects/projects_function.php:31
#: aio_services/services_function.php:31
msgid "No Project found in Trash"
msgstr ""

#: aio_projects/projects_function.php:41
#: aio_services/services_function.php:41
msgid "Projects Categories"
msgstr ""

#: aio_projects/projects_function.php:64
#: aio_services/services_function.php:64
msgid "Projects Tags"
msgstr ""

#: aio_projects/projects_metabox.php:13 aio_services/services_metabox.php:13
msgid "Project Option"
msgstr ""

#: aio_projects/projects_metabox.php:20 aio_services/services_metabox.php:27
msgid "Project Description"
msgstr ""

#: aio_projects/projects_metabox.php:21 aio_services/services_metabox.php:28
msgid "add project description."
msgstr ""

#: aio_projects/projects_metabox.php:22 aio_services/services_metabox.php:29
msgid "Project description."
msgstr ""

#: aio_projects/projects_metabox.php:28 aio_services/services_metabox.php:35
msgid "Project Button Caption"
msgstr ""

#: aio_projects/projects_metabox.php:29 aio_services/services_metabox.php:36
msgid "Add single link button caption."
msgstr ""

#: aio_services/services_metabox.php:20
msgid "Client Name"
msgstr ""

#: aio_sidebars/sidebars_function.php:16
#: aio_sidebars/sidebars_function.php:20
msgid "Sidebars"
msgstr ""

#: aio_sidebars/sidebars_function.php:18
#: aio_sidebars/sidebars_function.php:19
msgid "Add New Sidebar"
msgstr ""

#: aio_sidebars/sidebars_function.php:21
#: aio_sidebars/sidebars_function.php:29
msgid "Parent Sidebar"
msgstr ""

#: aio_sidebars/sidebars_function.php:22
msgid "All Sidebars"
msgstr ""

#: aio_sidebars/sidebars_function.php:23
msgid "View Sidebar"
msgstr ""

#: aio_sidebars/sidebars_function.php:24
msgid "Edit Sidebar"
msgstr ""

#: aio_sidebars/sidebars_function.php:25
msgid "Update Sidebar"
msgstr ""

#: aio_sidebars/sidebars_function.php:26
msgid "Search Sidebar"
msgstr ""

#: aio_sidebars/sidebars_function.php:27
msgid "No Sidebar found"
msgstr ""

#: aio_sidebars/sidebars_function.php:28
msgid "No Sidebar found in Trash"
msgstr ""

#: aio_sidebars/sidebars_function.php:38
msgid "Sidebars Categories"
msgstr ""

#: aio_sidebars/sidebars_function.php:61
msgid "Sidebars Tags"
msgstr ""

#: aio_sidebars/sidebars_metabox.php:10
msgid "sidebars Option"
msgstr ""

#: aio_sidebars/sidebars_metabox.php:17
msgid "Sidebar ID"
msgstr ""

#: aio_sidebars/sidebars_metabox.php:18
msgid "Add sidebar unique id."
msgstr ""

#: aio_sidebars/sidebars_metabox.php:24
msgid "Sidebar Name"
msgstr ""

#: aio_sidebars/sidebars_metabox.php:25
msgid "Add sidebar unique name."
msgstr ""

#: aio_sidebars/sidebars_metabox.php:31
msgid "Sidebar Column"
msgstr ""

#: aio_sliders/sliders_function.php:16 aio_sliders/sliders_function.php:20
msgid "Sliders"
msgstr ""

#: aio_sliders/sliders_function.php:17 metabox/metabox-pages.php:49
msgid "Slider"
msgstr ""

#: aio_sliders/sliders_function.php:18 aio_sliders/sliders_function.php:19
msgid "Add New Slider"
msgstr ""

#: aio_sliders/sliders_function.php:21 aio_sliders/sliders_function.php:29
msgid "Parent Slider"
msgstr ""

#: aio_sliders/sliders_function.php:22
msgid "All Sliders"
msgstr ""

#: aio_sliders/sliders_function.php:23
msgid "View Slider"
msgstr ""

#: aio_sliders/sliders_function.php:24
msgid "Edit Slider"
msgstr ""

#: aio_sliders/sliders_function.php:25
msgid "Update Slider"
msgstr ""

#: aio_sliders/sliders_function.php:26
msgid "Search Slider"
msgstr ""

#: aio_sliders/sliders_function.php:27
msgid "No Slider found"
msgstr ""

#: aio_sliders/sliders_function.php:28
msgid "No Slider found in Trash"
msgstr ""

#: aio_sliders/sliders_function.php:38
msgid "Sliders Categories"
msgstr ""

#: aio_sliders/sliders_metabox.php:13
msgid "Slider Option"
msgstr ""

#: aio_sliders/sliders_metabox.php:20
msgid "Slider Text Align"
msgstr ""

#: aio_sliders/sliders_metabox.php:21
msgid "Select slider text align."
msgstr ""

#: aio_sliders/sliders_metabox.php:26
msgid "Left"
msgstr ""

#: aio_sliders/sliders_metabox.php:30
msgid "Center"
msgstr ""

#: aio_sliders/sliders_metabox.php:34
msgid "Right"
msgstr ""

#: aio_sliders/sliders_metabox.php:44
msgid "Slider Text Vertical"
msgstr ""

#: aio_sliders/sliders_metabox.php:45
msgid "select slider text vertical."
msgstr ""

#: aio_sliders/sliders_metabox.php:50
msgid "Top"
msgstr ""

#: aio_sliders/sliders_metabox.php:54
msgid "Middle"
msgstr ""

#: aio_sliders/sliders_metabox.php:58
msgid "Bottom"
msgstr ""

#: aio_sliders/sliders_metabox.php:68
msgid "Slider Text Scheme"
msgstr ""

#: aio_sliders/sliders_metabox.php:69
msgid "Select slider text scheme."
msgstr ""

#: aio_sliders/sliders_metabox.php:74
msgid "Dark"
msgstr ""

#: aio_sliders/sliders_metabox.php:78
msgid "Light"
msgstr ""

#: aio_sliders/sliders_metabox.php:88
msgid "Slider Title"
msgstr ""

#: aio_sliders/sliders_metabox.php:89
msgid "add slider title."
msgstr ""

#: aio_sliders/sliders_metabox.php:90
msgid "Slider Title Text Here"
msgstr ""

#: aio_sliders/sliders_metabox.php:96
msgid "Slider Content"
msgstr ""

#: aio_sliders/sliders_metabox.php:97
msgid "add slider content."
msgstr ""

#: aio_sliders/sliders_metabox.php:98
msgid "Slider Content Text Here"
msgstr ""

#: aio_sliders/sliders_metabox.php:104 metabox/metabox-posts.php:60
msgid "Picture File"
msgstr ""

#: aio_sliders/sliders_metabox.php:105
msgid "Select picture."
msgstr ""

#: aio_sliders/sliders_metabox.php:110
msgid "Slider Button 1 Caption"
msgstr ""

#: aio_sliders/sliders_metabox.php:111
msgid "Add button 1 caption."
msgstr ""

#: aio_sliders/sliders_metabox.php:117
msgid "Button 1 Picture"
msgstr ""

#: aio_sliders/sliders_metabox.php:118
msgid "Select button 1 picture."
msgstr ""

#: aio_sliders/sliders_metabox.php:123
msgid "Slider Button 1 Icon"
msgstr ""

#: aio_sliders/sliders_metabox.php:124
msgid "Add button 1 icon."
msgstr ""

#: aio_sliders/sliders_metabox.php:130
msgid "Slider Button 1 URL"
msgstr ""

#: aio_sliders/sliders_metabox.php:131
msgid "add button 1 url."
msgstr ""

#: aio_sliders/sliders_metabox.php:138
msgid "Slider Button 2 Caption"
msgstr ""

#: aio_sliders/sliders_metabox.php:139
msgid "Add button 2 caption."
msgstr ""

#: aio_sliders/sliders_metabox.php:146
msgid "Button 2 Picture"
msgstr ""

#: aio_sliders/sliders_metabox.php:147
msgid "Select button 2 picture."
msgstr ""

#: aio_sliders/sliders_metabox.php:152
msgid "Slider Button 2 Icon"
msgstr ""

#: aio_sliders/sliders_metabox.php:153
msgid "add button 2 icon."
msgstr ""

#: aio_sliders/sliders_metabox.php:159
msgid "Slider Button 2 URL"
msgstr ""

#: aio_sliders/sliders_metabox.php:160
msgid "add button 2 url."
msgstr ""

#: aio_staffs/staffs_function.php:19 aio_staffs/staffs_function.php:23
msgid "Staffs"
msgstr ""

#: aio_staffs/staffs_function.php:20
msgid "Staff"
msgstr ""

#: aio_staffs/staffs_function.php:21 aio_staffs/staffs_function.php:22
msgid "Add New Staff"
msgstr ""

#: aio_staffs/staffs_function.php:24 aio_staffs/staffs_function.php:32
msgid "Parent Staff"
msgstr ""

#: aio_staffs/staffs_function.php:25
msgid "All Staffs"
msgstr ""

#: aio_staffs/staffs_function.php:26
msgid "View Staff"
msgstr ""

#: aio_staffs/staffs_function.php:27
msgid "Edit Staff"
msgstr ""

#: aio_staffs/staffs_function.php:28
msgid "Update Staff"
msgstr ""

#: aio_staffs/staffs_function.php:29
msgid "Search Staff"
msgstr ""

#: aio_staffs/staffs_function.php:30
msgid "No Staff found"
msgstr ""

#: aio_staffs/staffs_function.php:31
msgid "No Staff found in Trash"
msgstr ""

#: aio_staffs/staffs_function.php:41
msgid "Staffs Categories"
msgstr ""

#: aio_staffs/staffs_function.php:64
msgid "Staffs Tags"
msgstr ""

#: aio_staffs/staffs_metabox.php:13
msgid "Staff Options"
msgstr ""

#: aio_staffs/staffs_metabox.php:20
msgid "Staff Position"
msgstr ""

#: aio_staffs/staffs_metabox.php:21
msgid "add staff position."
msgstr ""

#: aio_staffs/staffs_metabox.php:22
msgid "Staff Position Text Here"
msgstr ""

#: aio_staffs/staffs_metabox.php:28
msgid "Staff Description"
msgstr ""

#: aio_staffs/staffs_metabox.php:29
msgid "add staff description."
msgstr ""

#: aio_staffs/staffs_metabox.php:30
msgid "Staff Description Text Here."
msgstr ""

#: aio_staffs/staffs_metabox.php:44
msgid "Staff Phone Number"
msgstr ""

#: aio_staffs/staffs_metabox.php:45
msgid "Add staff phone number."
msgstr ""

#: aio_staffs/staffs_metabox.php:52
msgid "Staff email address"
msgstr ""

#: aio_staffs/staffs_metabox.php:53
msgid "Add staff email address."
msgstr ""

#: aio_staffs/staffs_metabox.php:60
msgid "Staff Facebook URL"
msgstr ""

#: aio_staffs/staffs_metabox.php:61
msgid "Add staff facebook url."
msgstr ""

#: aio_staffs/staffs_metabox.php:68
msgid "Staff Twitter URL"
msgstr ""

#: aio_staffs/staffs_metabox.php:69
msgid "Add staff twitter url."
msgstr ""

#: aio_staffs/staffs_metabox.php:76
msgid "Staff Google+ URL"
msgstr ""

#: aio_staffs/staffs_metabox.php:77
msgid "Add staff google+ url."
msgstr ""

#: aio_staffs/staffs_metabox.php:84
msgid "Staff instagram URL"
msgstr ""

#: aio_staffs/staffs_metabox.php:85
msgid "Add staff instagram url."
msgstr ""

#: aio_staffs/staffs_metabox.php:92
msgid "Staff linkedin URL"
msgstr ""

#: aio_staffs/staffs_metabox.php:93
msgid "Add staff linkedin url."
msgstr ""

#: aio_testimonials/testimonials_function.php:20
#: aio_testimonials/testimonials_function.php:24
msgid "Testimonials"
msgstr ""

#: aio_testimonials/testimonials_function.php:21
msgid "Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:22
#: aio_testimonials/testimonials_function.php:23
msgid "Add New Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:25
#: aio_testimonials/testimonials_function.php:33
msgid "Parent Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:26
msgid "All Testimonials"
msgstr ""

#: aio_testimonials/testimonials_function.php:27
msgid "View Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:28
msgid "Edit Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:29
msgid "Update Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:30
msgid "Search Testimonial"
msgstr ""

#: aio_testimonials/testimonials_function.php:31
msgid "No Testimonial found"
msgstr ""

#: aio_testimonials/testimonials_function.php:32
msgid "No Testimonial found in Trash"
msgstr ""

#: aio_testimonials/testimonials_function.php:42
msgid "Testimonials Categories"
msgstr ""

#: aio_testimonials/testimonials_function.php:65
msgid "Testimonials Tags"
msgstr ""

#: aio_testimonials/testimonials_metabox.php:13
msgid "Testimonial Options"
msgstr ""

#: aio_testimonials/testimonials_metabox.php:20
msgid "Customer Quote"
msgstr ""

#: aio_testimonials/testimonials_metabox.php:21
msgid "Add customer quote."
msgstr ""

#: aio_testimonials/testimonials_metabox.php:22
msgid "Customer Quote."
msgstr ""

#: aio_testimonials/testimonials_metabox.php:28
#: aio_testimonials/testimonials_metabox.php:30
msgid "Customer Name"
msgstr ""

#: aio_testimonials/testimonials_metabox.php:29
msgid "Add customer name."
msgstr ""

#: aio_testimonials/testimonials_metabox.php:36
#: aio_testimonials/testimonials_metabox.php:38
msgid "Customer Company"
msgstr ""

#: aio_testimonials/testimonials_metabox.php:37
msgid "Add customer company name."
msgstr ""

#: aio_widgets/widget_banner.php:16
msgctxt "backend"
msgid "AIO Banner"
msgstr ""

#: aio_widgets/widget_banner.php:18
msgctxt "backend"
msgid "Display banner."
msgstr ""

#: aio_widgets/widget_banner.php:102 aio_widgets/widget_post_blog.php:418
#: aio_widgets/widget_post_client.php:147
#: aio_widgets/widget_post_feature.php:131
#: aio_widgets/widget_post_gallery.php:379
#: aio_widgets/widget_post_pricing.php:193
#: aio_widgets/widget_post_project.php:147
#: aio_widgets/widget_post_staff.php:178
#: aio_widgets/widget_post_testimonial.php:209
#: aio_widgets/widget_social_media.php:210
msgid "Widget Title :"
msgstr ""

#: aio_widgets/widget_banner.php:106 aio_widgets/widget_post_client.php:151
#: aio_widgets/widget_separator.php:87
#: aio_widgets/widget_social_media.php:214
msgid "Caption :"
msgstr ""

#: aio_widgets/widget_banner.php:110 aio_widgets/widget_text.php:72
msgid "Content :"
msgstr ""

#: aio_widgets/widget_banner.php:114
msgid "Button :"
msgstr ""

#: aio_widgets/widget_banner.php:119 aio_widgets/widget_post_blog.php:434
#: aio_widgets/widget_post_feature.php:147
#: aio_widgets/widget_post_gallery.php:396
#: aio_widgets/widget_post_pricing.php:209
#: aio_widgets/widget_post_project.php:163
#: aio_widgets/widget_post_staff.php:194
#: aio_widgets/widget_post_testimonial.php:226
#: aio_widgets/widget_separator.php:91
#: aio_widgets/widget_social_media.php:219
msgid "Module :"
msgstr ""

#: aio_widgets/widget_banner.php:126 aio_widgets/widget_post_blog.php:466
#: aio_widgets/widget_post_client.php:197
#: aio_widgets/widget_post_feature.php:175
#: aio_widgets/widget_post_gallery.php:429
#: aio_widgets/widget_post_pricing.php:237
#: aio_widgets/widget_post_project.php:191
#: aio_widgets/widget_post_staff.php:223
#: aio_widgets/widget_post_testimonial.php:256
#: aio_widgets/widget_separator.php:98
#: aio_widgets/widget_social_media.php:250 aio_widgets/widget_text.php:77
msgid "Animation :"
msgstr ""

#: aio_widgets/widget_post_blog.php:16
msgctxt "backend"
msgid "AIO Blogs"
msgstr ""

#: aio_widgets/widget_post_blog.php:18
msgctxt "backend"
msgid "Display blogs."
msgstr ""

#: aio_widgets/widget_post_blog.php:422
msgid "Blog Id :"
msgstr ""

#: aio_widgets/widget_post_blog.php:426
msgid "Blog Category :"
msgstr ""

#: aio_widgets/widget_post_blog.php:430
#: aio_widgets/widget_post_client.php:164
#: aio_widgets/widget_post_feature.php:143
#: aio_widgets/widget_post_gallery.php:392
#: aio_widgets/widget_post_pricing.php:205
#: aio_widgets/widget_post_project.php:159
#: aio_widgets/widget_post_staff.php:190
#: aio_widgets/widget_post_testimonial.php:222
msgid "Posts Per Page :"
msgstr ""

#: aio_widgets/widget_post_blog.php:445
#: aio_widgets/widget_post_client.php:176
#: aio_widgets/widget_post_feature.php:154
#: aio_widgets/widget_post_gallery.php:408
#: aio_widgets/widget_post_pricing.php:216
#: aio_widgets/widget_post_project.php:170
#: aio_widgets/widget_post_staff.php:202
#: aio_widgets/widget_post_testimonial.php:235
msgid "Column :"
msgstr ""

#: aio_widgets/widget_post_client.php:16
msgctxt "backend"
msgid "AIO Clients"
msgstr ""

#: aio_widgets/widget_post_client.php:18
msgctxt "backend"
msgid "Display clients custom post."
msgstr ""

#: aio_widgets/widget_post_client.php:156
msgid "Client Id :"
msgstr ""

#: aio_widgets/widget_post_client.php:160
msgid "Client Category :"
msgstr ""

#: aio_widgets/widget_post_feature.php:16
msgctxt "backend"
msgid "AIO Features"
msgstr ""

#: aio_widgets/widget_post_feature.php:18
msgctxt "backend"
msgid "Display features custom post."
msgstr ""

#: aio_widgets/widget_post_feature.php:135
msgid "Feature Id :"
msgstr ""

#: aio_widgets/widget_post_feature.php:139
msgid "Feature Category :"
msgstr ""

#: aio_widgets/widget_post_gallery.php:16
msgctxt "backend"
msgid "AIO Gallerys"
msgstr ""

#: aio_widgets/widget_post_gallery.php:18
msgctxt "backend"
msgid "Display gallerys custom post."
msgstr ""

#: aio_widgets/widget_post_gallery.php:384
msgid "Gallery Id :"
msgstr ""

#: aio_widgets/widget_post_gallery.php:388
msgid "Gallery Category :"
msgstr ""

#: aio_widgets/widget_post_pricing.php:16
msgctxt "backend"
msgid "AIO Pricings"
msgstr ""

#: aio_widgets/widget_post_pricing.php:18
msgctxt "backend"
msgid "Display pricings custom post."
msgstr ""

#: aio_widgets/widget_post_pricing.php:197
msgid "Pricing Id :"
msgstr ""

#: aio_widgets/widget_post_pricing.php:201
msgid "Pricing Category :"
msgstr ""

#: aio_widgets/widget_post_project.php:16
msgctxt "backend"
msgid "AIO Projects"
msgstr ""

#: aio_widgets/widget_post_project.php:18
msgctxt "backend"
msgid "Display projects custom post."
msgstr ""

#: aio_widgets/widget_post_project.php:151
msgid "Project Id :"
msgstr ""

#: aio_widgets/widget_post_project.php:155
msgid "Project Category :"
msgstr ""

#: aio_widgets/widget_post_staff.php:16
msgctxt "backend"
msgid "AIO Staffs"
msgstr ""

#: aio_widgets/widget_post_staff.php:18
msgctxt "backend"
msgid "Display staffs custom post."
msgstr ""

#: aio_widgets/widget_post_staff.php:182
msgid "Staff Id :"
msgstr ""

#: aio_widgets/widget_post_staff.php:186
msgid "Staff Category :"
msgstr ""

#: aio_widgets/widget_post_testimonial.php:16
msgctxt "backend"
msgid "AIO Testimonials"
msgstr ""

#: aio_widgets/widget_post_testimonial.php:18
msgctxt "backend"
msgid "Display testimonials custom post."
msgstr ""

#: aio_widgets/widget_post_testimonial.php:214
msgid "Testimonial Id :"
msgstr ""

#: aio_widgets/widget_post_testimonial.php:218
msgid "Testimonial Category :"
msgstr ""

#: aio_widgets/widget_separator.php:16
msgctxt "backend"
msgid "AIO Separator"
msgstr ""

#: aio_widgets/widget_separator.php:18
msgctxt "backend"
msgid "Display separator."
msgstr ""

#: aio_widgets/widget_separator.php:83 aio_widgets/widget_text.php:68
msgid "Title :"
msgstr ""

#: aio_widgets/widget_social_media.php:16
msgctxt "backend"
msgid "AIO Social Media"
msgstr ""

#: aio_widgets/widget_social_media.php:18
msgctxt "backend"
msgid "Display social media link."
msgstr ""

#: aio_widgets/widget_social_media.php:226
msgid "Facebook :"
msgstr ""

#: aio_widgets/widget_social_media.php:230
msgid "Twitter :"
msgstr ""

#: aio_widgets/widget_social_media.php:234
msgid "Google :"
msgstr ""

#: aio_widgets/widget_social_media.php:238
msgid "Linkedin :"
msgstr ""

#: aio_widgets/widget_social_media.php:242
msgid "Youtube :"
msgstr ""

#: aio_widgets/widget_social_media.php:246
msgid "EMail :"
msgstr ""

#: aio_widgets/widget_text.php:16
msgctxt "backend"
msgid "AIO Text"
msgstr ""

#: aio_widgets/widget_text.php:18
msgctxt "backend"
msgid "Display text with shortcode support."
msgstr ""

#: metabox/metabox-pages.php:12
msgid "Page Options"
msgstr ""

#: metabox/metabox-pages.php:19
msgid "Page Layout"
msgstr ""

#: metabox/metabox-pages.php:20
msgid "Select page layout (Full, Left Sidebar or Right Sidebar)."
msgstr ""

#: metabox/metabox-pages.php:25 metabox/metabox-posts.php:25
msgid "Page Builder"
msgstr ""

#: metabox/metabox-pages.php:29 metabox/metabox-posts.php:29
msgid "Full Content"
msgstr ""

#: metabox/metabox-pages.php:33 metabox/metabox-posts.php:33
msgid "Left Sidebar"
msgstr ""

#: metabox/metabox-pages.php:37 metabox/metabox-posts.php:37
msgid "Right Sidebar"
msgstr ""

#: metabox/metabox-pages.php:44
msgid "Slider type"
msgstr ""

#: metabox/metabox-pages.php:45
msgid "Select page slider (slider or static)."
msgstr ""

#: metabox/metabox-pages.php:53
msgid "Static"
msgstr ""

#: metabox/metabox-pages.php:63
msgid "Slider Category"
msgstr ""

#: metabox/metabox-pages.php:64
msgid "Add slider category."
msgstr ""

#: metabox/metabox-posts.php:12
msgid "Post Options"
msgstr ""

#: metabox/metabox-posts.php:53
msgid "Picture Caption"
msgstr ""

#: metabox/metabox-posts.php:54
msgid "Add post gallery picture caption."
msgstr ""

#: metabox/metabox-posts.php:55
msgid "Picture Text Caption"
msgstr ""

#: metabox/metabox-posts.php:61
msgid "Select gallery picture."
msgstr ""

#: metabox/metabox-posts.php:76
msgid "Quote"
msgstr ""

#: metabox/metabox-posts.php:77
msgid "Add post quote."
msgstr ""

#: metabox/metabox-posts.php:83
msgid "Quote Author"
msgstr ""

#: metabox/metabox-posts.php:84
msgid "Add post quote author."
msgstr ""

#: metabox/metabox-posts.php:100
msgid "Link"
msgstr ""

#: metabox/metabox-posts.php:101
msgid "Add link url."
msgstr ""

#: metabox/metabox-posts.php:117 metabox/metabox-posts.php:134
msgid "Video Embed Code"
msgstr ""

#: metabox/metabox-posts.php:118 metabox/metabox-posts.php:135
msgid "Add video embed code."
msgstr ""

#: metabox/metabox-posts.php:151
msgid "Audio Embed Code"
msgstr ""

#: metabox/metabox-posts.php:152
msgid "Add audio embed code."
msgstr ""

#: vafpress-framework/bootstrap.php:88
#: vafpress-framework/classes/option.php:364
#: vafpress-framework/classes/option.php:389
msgid "Successful"
msgstr ""

#: vafpress-framework/bootstrap.php:99
msgid "Unauthorized function"
msgstr ""

#: vafpress-framework/classes/metabox.php:35
msgid "[Development Mode] "
msgstr ""

#: vafpress-framework/classes/metabox.php:566
#: vafpress-framework/classes/metabox/alchemy.php:493
msgid "Remove"
msgstr ""

#: vafpress-framework/classes/metabox.php:588
#: vafpress-framework/classes/metabox/alchemy.php:515
msgid "Add More"
msgstr ""

#: vafpress-framework/classes/option.php:47
#: vafpress-framework/classes/option.php:48
msgid "Vafpress Options"
msgstr ""

#: vafpress-framework/classes/option.php:61
msgid "Option Key is required"
msgstr ""

#: vafpress-framework/classes/option.php:63
msgid "Template Array/File is required"
msgstr ""

#: vafpress-framework/classes/option.php:65
msgid "Page Slug is required"
msgstr ""

#: vafpress-framework/classes/option.php:167
msgid ""
"Development Mode is Active, options' values won't be saved into database."
msgstr ""

#: vafpress-framework/classes/option.php:306
msgid "Can not be empty"
msgstr ""

#: vafpress-framework/classes/option.php:331
msgid "Invalid data"
msgstr ""

#: vafpress-framework/classes/option.php:394
msgid "Unverified Access"
msgstr ""

#: vafpress-framework/classes/option.php:460
msgid "Invalid template supplied"
msgstr ""

#: vafpress-framework/classes/option.php:473
msgid "Utility"
msgstr ""

#: vafpress-framework/classes/option.php:479
#: vafpress-framework/views/option/restore.php:13
msgid "Restore Default"
msgstr ""

#: vafpress-framework/classes/option.php:494
msgid "Export/Import"
msgstr ""

#: vafpress-framework/classes/option/control/set.php:359
msgid "Saving successful"
msgstr ""

#: vafpress-framework/classes/option/control/set.php:370
msgid "Saving failed"
msgstr ""

#: vafpress-framework/classes/option/control/set.php:376
msgid "No changes made"
msgstr ""

#: vafpress-framework/classes/shortcodegenerator.php:260
msgid "Insert"
msgstr ""

#: vafpress-framework/classes/shortcodegenerator.php:261
msgid "Cancel"
msgstr ""

#: vafpress-framework/config/messages.php:13
msgid "Value needs to be Alphabet"
msgstr ""

#: vafpress-framework/config/messages.php:14
msgid "Value needs to be Alphanumeric"
msgstr ""

#: vafpress-framework/config/messages.php:15
msgid "Value needs to be Numeric"
msgstr ""

#: vafpress-framework/config/messages.php:16
msgid "Value needs to be Valid Email"
msgstr ""

#: vafpress-framework/config/messages.php:17
msgid "Value needs to be Valid URL"
msgstr ""

#: vafpress-framework/config/messages.php:18
msgid "Length needs to be less than {0} characters"
msgstr ""

#: vafpress-framework/config/messages.php:19
msgid "Length needs to be more than {0} characters"
msgstr ""

#: vafpress-framework/config/messages.php:20
msgid "Select no more than {0} items"
msgstr ""

#: vafpress-framework/config/messages.php:21
msgid "Select at least {0} items"
msgstr ""

#: vafpress-framework/config/messages.php:22
msgid "This is required"
msgstr ""

#: vafpress-framework/config/messages.php:29
msgid "Import succeed, option page will be refreshed.."
msgstr ""

#: vafpress-framework/config/messages.php:30
msgid "Import failed"
msgstr ""

#: vafpress-framework/config/messages.php:31
msgid "Export succeed, copy the JSON formatted options"
msgstr ""

#: vafpress-framework/config/messages.php:32
msgid "Export failed"
msgstr ""

#: vafpress-framework/config/messages.php:33
msgid "Restoration succeed, option page will be refreshed.."
msgstr ""

#: vafpress-framework/config/messages.php:34
msgid "Options identical to default"
msgstr ""

#: vafpress-framework/config/messages.php:35
msgid "Restoration failed"
msgstr ""

#: vafpress-framework/config/messages.php:43
msgid "Select option(s)"
msgstr ""

#: vafpress-framework/config/messages.php:45
msgid "Select an Icon"
msgstr ""

#: vafpress-framework/views/control/upload.php:5
msgid "Choose File"
msgstr ""

#: vafpress-framework/views/option/impexp.php:4
#: vafpress-framework/views/option/impexp.php:14
msgid "Import"
msgstr ""

#: vafpress-framework/views/option/impexp.php:7
msgid "Import Options"
msgstr ""

#: vafpress-framework/views/option/impexp.php:27
#: vafpress-framework/views/option/impexp.php:37
msgid "Export"
msgstr ""

#: vafpress-framework/views/option/impexp.php:30
msgid "Export Options"
msgstr ""

#: vafpress-framework/views/option/restore.php:4
msgid "Restore Default Options"
msgstr ""

#: vafpress-framework/views/option/restore.php:7
msgid "Restore options to initial default values."
msgstr ""

#: vafpress-framework/views/option/restore.php:14
msgid ""
"** Please make sure you have already make a backup data of your current "
"settings. Once you click this button, your current settings will be gone."
msgstr ""

#: vafpress-framework/views/option/set.php:69
#: vafpress-framework/views/option/set.php:84
msgid "Save Changes"
msgstr ""

#: vafpress-framework/views/option/set.php:70
#: vafpress-framework/views/option/set.php:85
msgid "Saving Now"
msgstr ""

#: vafpress-framework/views/option/set.php:93
msgid ""
"This option panel is built using Vafpress Framework 2.0 powered by Vafpress."
"Com"
msgstr ""
